# class toResultContentSingle

This widget is used for single record view in the content editor. More...

Internal Use Only
Definition | `#include <toresultcontent.h>`
Inherits | QScrollView (qt) [public ]
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- toResultContentSingle (QWidget *parent)
- void changeSource (QTable *table)
- void changeRow (QTable *table,int row)
- void saveRow (QTable *table,int row)

## Detailed Description

This widget is used for single record view in the content editor. Only for internal use.

toResultContentSingle (QWidget *parent)

### toResultContentSingle

void changeSource (QTable *table)

### changeSource

void changeRow (QTable *table,int row)

### changeRow

void saveRow (QTable *table,int row)

### saveRow

Generated by: nneul on skyhawk on Wed Feb 23 19:49:58 2005, using kdoc 2.0a54.